
r285c_VMR000: okay , I am going on vacation Wednesday . so , I am basically not free , until , , Wednesday the twenty <*ENG>first . would you be able to meet then ?

r285c_VMR000_D: okay . ich fahre Mittwoch in Urlaub . also , ich habe prinzipiell keine Zeit bis Mittwoch , den einundzwanzigsten . k"onnten Sie sich da treffen ?

r285c_AKK001: twenty <*ENG>first I am out of town . on a trip . how ist the twenty third , I am free then .

r285c_AKK001_D: am einundzwanzigsten bin ich verreist , auf einer Reise . wie w"are der dreiundzwanzigste ? ich h"atte da Zeit .

r285c_VMR002: twenty third , I am free , all morning . so , how about a meeting , at , ten o'clock until , noon . on Friday the twenty third .

r285c_VMR002_D: am dreiundzwanzigsten habe ich den ganzen Vormittag Zeit . also , wie sieht es am Freitag , dem dreiundzwanzigsten , um zehn Uhr bis Mittag , mit einem Treffen aus ?

r285c_AKK003: okay , that ist good . I will , see you then . bye .

r285c_AKK003_D: okay , das ist in Ordnung . ich sehe Sie dann . tsch"u"s .
